@charset "utf-8";

.doc-cnt:not(:last-child) {margin-bottom:var(--space-120);}

.doc-tit {font-weight:600; font-size:var(--font-size-40); color:#121212; letter-spacing:-.03em; line-height:1em; margin-bottom:var(--space-60);}

.bar-tit {position:relative; padding-left:clamp(14px, calc(22 / var(--inner) * 100vw), 22px); margin-bottom:var(--space-30); font-weight:600; font-size:var(--font-size-30); color:#121212; letter-spacing:-.03em; line-height:1.3em;}
.bar-tit:before {content:''; position:absolute; left:0; top:.23em; width:4px; height:clamp(16px, calc(24 / var(--inner) * 100vw), 24px); background:var(--color-primary);}

.s-tit {margin-bottom:var(--space-20); font-weight:600; font-size:var(--font-size-24); color:#121212; letter-spacing:-.03em;}

.greeting-group {display:flex; align-items:flex-end; gap:var(--space-100);}
.greeting-group .img {height:clamp(230px, calc(475 / var(--inner) * 100vw), 475px); width:44.7%; overflow:hidden; box-shadow:5px 5px 10px rgba(0,0,0,0.1);}
.greeting-group .img img {width:100%; height:100%; object-fit:cover;}
.greeting-group .cont {padding-bottom:var(--space-90); flex:1; max-width:810px;}
.greeting-group .tit-wrap {margin-bottom:var(--space-60); position:relative;}
.greeting-group .tit-wrap .eng {position:absolute; z-index:-1; left:0; top:calc(var(--space-50) * -1); font-weight:800; font-size:var(--font-size-72); color:#eee; letter-spacing:-.03em; line-height:1em;}
.greeting-group .tit-wrap .kr {font-weight:600; font-size:var(--font-size-40); color:#121212; letter-spacing:-.03em; line-height:1em;}
.greeting-group .list ul {display:flex; flex-direction:column; gap:var(--space-30);}
.greeting-group .list ul li {padding-left:26px; position:relative; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.5em;}
.greeting-group .list ul li:before {content:''; position:absolute; left:0; top:.35em; width:16px; height:16px; background:url('/images/sub/greeting-check.png') no-repeat center center / contain;}
.greeting-group:nth-child(odd) {padding-right:30px;}
.greeting-group:nth-child(even) {padding-left:30px; flex-direction:row-reverse;}
.greeting-group:nth-child(odd) .img {border-radius:0 24px 24px 0;}
.greeting-group:nth-child(even) .img {border-radius:24px 0 0 24px;}
.greeting-group:nth-child(2) .list ul li:before {background-image:url('/images/sub/greeting-check2.png');}
.greeting-group:nth-child(3) .list ul li:before {background-image:url('/images/sub/greeting-check3.png');}

.history-banner {margin-bottom:var(--space-80); position:relative;}
.history-banner .bg {height:clamp(200px, calc(450 / var(--inner) * 100vw), 450px); background:url('/images/sub/history.jpg') no-repeat center center / cover; border-radius:16px;}
.history-banner .cnt {font-size:var(--font-size-56); font-weight:700; line-height:1em; letter-spacing:-.03em; position:absolute; bottom:var(--space-50); left:var(--space-50); border-radius:8px; padding:var(--space-40); background:linear-gradient(90deg, #00A99D 0%, #005BAA 100%); box-shadow:5px 10px 10px 0 rgba(0, 0, 0, 0.20); color:#fff; }

.history-content .item {display:flex; gap:0 var(--space-40);}
.history-content .item .year {display:flex; align-items:center; justify-content:center; line-height:1.33em; color:var(--color-primary); font-size:var(--font-size-32); font-weight:700; width:23%; border-bottom:1px solid #ddd;}
.history-content .item .cnt {padding:var(--space-40) 0; flex:1 1 auto; min-width:0; width:1%; border-bottom:1px solid #ddd; }
.history-content .item .cnt ul li {word-break:break-all; display:flex; margin-bottom:var(--space-20); padding-left:var(--space-30); position:relative; font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#505050;}
.history-content .item .cnt ul li:last-child {margin-bottom:0;}
.history-content .item .cnt ul li strong {min-width:clamp(30px, calc(50 / var(--inner) * 100vw), 50px); display:inline-block; color:#121212;}
.history-content .item .cnt ul li:before {position:absolute; left:0; top:.53em; content:''; width:clamp(3px, calc(6 / var(--inner) * 100vw), 6px); height:clamp(3px, calc(6 / var(--inner) * 100vw), 6px); border-radius:100%; background:var(--color-success); }
.history-content .item:first-child .year {border-top:2px solid #121212;}
.history-content .item:first-child .cnt {border-top:2px solid #121212;}

.directions .contact-area {display:flex; padding-bottom:var(--space-60); margin-bottom:var(--space-60);  border-bottom:2px solid #ddd;}
.directions .contact-area h3 {width:50%; font-weight:600; font-size:var(--font-size-40); color:#121212; letter-spacing:-.03em; line-height:1.4em;}
.directions .contact-area h3 .brand {font-weight:700; color:var(--color-primary);}
.directions .contact-area .content {flex:1; display:flex; flex-direction:column; gap:var(--space-30);}
.directions .contact-area .content .tit {font-weight:600; font-size:var(--font-size-24); color:#121212; letter-spacing:-.03em; line-height:1em;}
.directions .contact-area .content .tit:before {margin-bottom:var(--space-15); content:''; display:block; width:40px; height:3px; background:#121212;}
.directions .contact-area .content .addr {font-size:var(--font-size-20); color:#121212; letter-spacing:-.03em; line-height:1.3em;}
.directions .contact-area .content .info {display:flex; flex-wrap:wrap; gap:var(--space-20) 0;}
.directions .contact-area .content .info .item {width:50%;}
.directions .contact-area .content .info .item p {white-space:nowrap; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.4em;}
.directions .contact-area .content .info .item p img {height:clamp(28px, calc(32 / var(--inner) * 100vw), 32px); vertical-align:middle; margin-right:var(--space-10);}
.directions .map-area {border-radius:16px; overflow:hidden;}
.root_daum_roughmap_landing {width:100% !important;}
.root_daum_roughmap .wrap_map {height:clamp(250px, calc(500 / var(--inner) * 100vw), 500px) !important;}
.root_daum_roughmap .cont {display:none;}

.legal-basis {display:flex; margin-bottom:var(--space-100);}
.legal-basis .col {position:relative; width:50%; padding:0 var(--space-80);}
.legal-basis .col + .col:before {content:''; position:absolute; left:0; top:50%; transform:translateY(-50%); width:1px; height:140px; background:#ddd;}
.legal-basis .tit {font-weight:600; font-size:var(--font-size-22); color:#121212; letter-spacing:-.03em; margin-bottom:var(--space-25);}
.legal-basis .tit:after {content:''; display:block; width:clamp(30px, calc(38 / var(--inner) * 100vw), 38px); height:2px; background:var(--color-success); margin-top:var(--space-5);}
.legal-basis .list li {margin-bottom:var(--space-12); padding-left:var(--space-15); position:relative; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}
.legal-basis .list li:before {content:''; position:absolute; left:0; top:.6em; width:3px; height:3px; border-radius:100%; background:#121212;}
.legal-basis .list li:last-child {margin-bottom:0;}

.condition {display:flex; gap:var(--space-45);}
.condition .box {width:50%; padding:var(--space-40); border:1px solid #ddd; border-radius:16px;}
.condition .box .tit {font-weight:600; font-size:var(--font-size-22); color:#121212; letter-spacing:-.03em; margin-bottom:var(--space-30);}
.condition .box .list ul {display:flex; flex-direction:column; gap:var(--space-10);}
.condition .box .list li {padding-left:13px; position:relative; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44;}
.condition .box .list li:before {content:''; position:absolute; left:0; top:.6em; width:3px; height:3px; border-radius:100%; background:#505050;}
.condition .box .items {display:flex; flex-direction:column; gap:var(--space-25);}
.condition .box .item dl dt {padding-left:13px; position:relative; margin-bottom:var(--space-10); font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em; line-height:1.4em;}
.condition .box .item dl dt:before {content:''; position:absolute; left:0; top:.65em; width:3px; height:3px; border-radius:100%; background:#121212;}
.condition .box .item dl dd {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.4em; margin:0;}

.change-reason ul {display:flex; flex-wrap:wrap; margin:calc(var(--space-20) * -1);}
.change-reason ul li {width:20%; padding:var(--space-20);}
.change-reason .box {height:100%; align-items:center; padding:var(--space-30); display:flex; justify-content:center; border:1px solid #ddd; border-radius:8px; font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em;}
.change-reason .box p {padding-left:var(--space-30); position:relative;}
.change-reason .box p:before {content:''; position:absolute; left:0; top:.3em; width:clamp(14px, calc(18 / var(--inner) * 100vw), 18px); height:clamp(14px, calc(18 / var(--inner) * 100vw), 18px); background:url('/images/sub/reason-check.png') no-repeat center center / contain;}

.table01 table {width:100%; border-collapse:collapse; text-align:center; border-spacing:0; border-top:1px solid #121212;}
.table01 thead th {border-right:1px solid #ddd; border-bottom:1px solid #ddd; height:64px; background:#fafafa; line-height:1.4em; font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em; text-align:center;}
.table01 tbody th {padding:var(--space-40) 10px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; font-weight:600; font-size:var(--font-size-18); color:#121212; font-weight:600;}
.table01 tbody td {padding:var(--space-40) 10px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em;}
.table01 .doc p {margin-bottom:var(--space-30); font-size:var(--font-size-18); line-height:1.33em; color:#505050;}
.table01 .doc p:last-child {margin-bottom:0;}
.table01 .doc .sub {font-size:var(--font-size-16); color:#878787; vertical-align:bottom;}
.table01 .flow {display:flex; align-items:center; justify-content:center; gap:0 var(--space-60);}
.table01 .flow p {font-size:var(--font-size-18); line-height:1.4em; color:#505050;}
.table01 .flow .day {color:#878787; display:block;}
.table01 .flow .arrow {width:8px; height:10px; background:url('/images/sub/flow-arrow.png') no-repeat center/contain; text-indent:-999em; overflow:hidden;}

.table02 {margin-bottom:var(--space-100);}
.table02 table {width:100%; border-collapse:collapse; border-spacing:0; border-top:1px solid #121212; text-align:center;}
.table02 thead th {padding:var(--space-10); background:#fafafa; border-right:1px solid #ddd; border-bottom:1px solid #ddd; font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em; line-height:1.4em;}
.table02 thead th.st2 {font-weight:400; color:#505050;}
.table02 tbody td {padding:var(--space-25) var(--space-15); border-bottom:1px solid #ddd; border-right:1px solid #ddd; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; text-align:center;}
.table02 thead th:last-child,
.table02 tbody td:last-child {border-right:none;}

.table03 table {width:100%; border-collapse:collapse; border-spacing:0; border-top:1px solid #121212; text-align:center;}
.table03 thead th {height:64px; padding:0 var(--space-20); background:#fafafa; border-right:1px solid #ddd; border-bottom:1px solid #ddd; font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em;}
.table03 tbody td {padding:var(--space-20); border-right:1px solid #ddd; border-bottom:1px solid #ddd; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em;}
.table03 thead th:last-child,
.table03 tbody td:last-child {border-right:none;}
.table03 .primary {color:var(--color-primary); font-weight:600;}

.note-box {margin-top:var(--space-50); padding:var(--space-30); background:#e6f3ff; border-radius:8px;}
.note-box p {margin-bottom:var(--space-15); font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.33em;}
.note-box p:last-child {margin-bottom:0;}
.note-box p span {color:var(--color-secondary);}

.purpose-text {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.5em; margin-bottom:var(--space-100);}

.legal-text {display:flex; margin-bottom:var(--space-100);}
.legal-text .col {position:relative; padding:0 var(--space-20);}
.legal-text .col:first-child {padding-left:0;}
.legal-text .col + .col:before {content:''; position:absolute; left:0; top:50%; transform:translateY(-50%); width:1px; height:20px; background:#ddd;}
.legal-text .col p {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}

.guide-box {padding:var(--space-40); border:1px solid #ddd; border-radius:16px;}
.guide-box .item {display:flex; align-items:flex-start; gap:var(--space-25); padding-bottom:var(--space-40); margin-bottom:var(--space-40); border-bottom:1px solid #ddd;}
.guide-box .item:last-child {padding-bottom:0; margin-bottom:0; border-bottom:none;}
.guide-box .icon {width:clamp(28px, calc(36 / var(--inner) * 100vw), 36px);}
.guide-box .icon img {width:100%; height:100%; object-fit:contain;}
.guide-box .content {flex:1;}
.guide-box .content h5 {margin-bottom:var(--space-10); font-weight:600; font-size:var(--font-size-22); color:#121212; letter-spacing:-.03em;}
.guide-box .content .tit {margin-bottom:var(--space-12); font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.guide-box .content .txt {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}
.guide-box .content .list ul {display:flex; flex-direction:column; gap:var(--space-5);}
.guide-box .content .list li {padding-left:13px; position:relative; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}
.guide-box .content .list li:before {content:''; position:absolute; left:0; top:.6em; width:3px; height:3px; border-radius:100%; background:#505050;}
.guide-box .content .list-2 ul {display:flex; flex-direction:column; gap:var(--space-5);}
.guide-box .content .list-2 li {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}
.guide-box .source {margin-top:var(--space-10); font-size:var(--font-size-16); font-weight:400; color:#878787;}

.procedure .step {margin-bottom:var(--space-40); display:flex; gap:var(--space-40); padding:var(--space-50); border:1px solid #ddd; border-radius:16px;}
.procedure .step .num {width:clamp(30px, calc(48 / var(--inner) * 100vw), 48px); height:clamp(30px, calc(48 / var(--inner) * 100vw), 48px); display:flex; align-items:center; justify-content:center; background:#f0f5fa; border-radius:100%; font-weight:600; font-size:var(--font-size-22); color:var(--color-primary);}
.procedure .step .cont {flex:1;}
.procedure .step .cont .title {padding-bottom:var(--space-20); border-bottom:1px solid #ddd; margin-bottom:var(--space-20);}
.procedure .step .cont .title h4 {margin-bottom:var(--space-20); line-height:1.4em; font-weight:600; font-size:var(--font-size-20); color:#121212; letter-spacing:-.03em;}
.procedure .step .cont .title .txt {margin:0 0 var(--space-20); font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44;}
.procedure .step .cont .title .txt:last-child {margin-bottom:0;}
.procedure .step .cont .caution {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}
.procedure .step .cont .caution img {margin-right:var(--space-10);}
.procedure .step .cont .caution strong {color:var(--color-primary); font-weight:600;}
.procedure .step .attach .tit {margin-bottom:var(--space-12); font-weight:600; font-size:var(--font-size-20); color:#121212;}
.procedure .step .attach .tit img {margin:.1em var(--space-5) 0 0;}
.procedure .step .attach .list ul {display:flex; flex-wrap:wrap; gap:var(--space-10);}
.procedure .step .attach .list ul li {padding-left:13px; position:relative; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}
.procedure .step .attach .list ul li:nth-child(1),
.procedure .step .attach .list ul li:nth-child(3) {width:160px;}
.procedure .step .attach .list ul li:nth-child(2),
.procedure .step .attach .list ul li:nth-child(4) {width:80%;}
.procedure .step .attach .list ul li:before {content:''; position:absolute; left:0; top:.6em; width:3px; height:3px; border-radius:100%; background:#505050;}
.procedure .step .attach .list .sub {font-size:var(--font-size-16); color:#878787;}
.procedure .cards {display:flex; gap:var(--space-35); max-width:1240px; margin:0 auto var(--space-40);}
.procedure .card {flex:1; padding:var(--space-40); border-radius:16px;}
.procedure .card .tit {display:flex; align-items:center; margin-bottom:var(--space-10); font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em;}
.procedure .card .tit span {margin-left:var(--space-15); color:var(--color-secondary); font-weight:400;}
.procedure .card .tit svg {margin-right:var(--space-15);}
.procedure .card .txt {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}
.procedure .step .list ul {display:flex; flex-wrap:wrap; gap:var(--space-10) var(--space-25);}
.procedure .step .list ul li {padding-left:10px; position:relative; font-size:var(--font-size-18); color:#505050; letter-spacing:-.054em; line-height:1.44em;}
.procedure .step .list ul li:before {content:''; position:absolute; left:0; top:.6em; width:3px; height:3px; border-radius:100%; background:#505050;}
.procedure .card.st1 {background:rgba(0,91,170,0.07);}
.procedure .card.st2 {background:rgba(170,0,0,0.06);}
.procedure .card.st2 .tit span {color:#a00;}

.law-box {border:1px solid #ddd; border-radius:16px; padding:var(--space-40);}
.law-box .item {padding-bottom:var(--space-30); margin-bottom:var(--space-30); border-bottom:1px solid #ddd;}
.law-box .item:last-child {padding-bottom:0; margin-bottom:0; border-bottom:0;}
.law-box .item h5 {margin-bottom:var(--space-20); font-weight:600; font-size:var(--font-size-22); color:#121212; letter-spacing:-.03em;}
.law-box .item .list ul {display:flex; flex-wrap:wrap;}
.law-box .item .list ul li {position:relative; padding:0 var(--space-20); font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}
.law-box .item .list ul li:first-child {padding-left:0;}
.law-box .item .list ul li + li:before {content:''; position:absolute; left:0; width:1px; height:20px; top:50%; transform:translateY(-50%); background:#ddd;}

.division-list {margin-bottom:var(--space-50); padding-left:var(--space-60);}
.division-list ul {display:flex; flex-direction:column; gap:var(--space-10);}
.division-list li {padding-left:13px; position:relative; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44;}
.division-list li:before {content:''; position:absolute; left:0; top:.6em; width:3px; height:3px; border-radius:100%; background:#505050;}

.method-box {display:flex; flex-direction:column; gap:var(--space-20); margin-bottom:var(--space-50);}
.method-box .item {display:flex; gap:var(--space-20); padding:var(--space-30); border:1px solid #ddd; border-radius:8px;}
.method-box .item .tit {font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em;}
.method-box .item .txt {flex:1; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}

.agency-list {display:grid; grid-template-columns:repeat(3, 1fr); gap:var(--space-25) var(--space-50);}
.agency-list .item {display:flex; align-items:center; gap:var(--space-30); padding:var(--space-30); border:1px solid #ddd; border-radius:8px; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em;}
.agency-list .item .num {display:flex; align-items:center; justify-content:center; width:32px; height:32px; flex-shrink:0; border-radius:50%; background:#f2f7fa; font-weight:600; font-size:var(--font-size-18); color:var(--color-primary);}

.doc-list {padding:var(--space-40); border:1px solid #ddd; border-radius:16px;}
.doc-list .item {padding-bottom:var(--space-40); margin-bottom:var(--space-40); border-bottom:1px solid #ddd;}
.doc-list .item:last-child {padding-bottom:0; margin-bottom:0; border-bottom:none;}
.doc-list .tit {margin-bottom:var(--space-20); font-weight:600; font-size:var(--font-size-22); color:#121212; letter-spacing:-.03em;}
.doc-list .txt {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44;}
.doc-list .txt strong {color:#121212; font-weight:600;}

.doc-flow {margin-bottom:var(--space-100);}
.doc-flow .items {display:flex; align-items:center; flex-wrap:wrap; margin:0 calc(var(--space-30) * -1);}
.doc-flow .item {position:relative; width:33.333%; padding:0 var(--space-30);}
.doc-flow .item:after {background:url('/images/sub/purpose-arrow.png') no-repeat 50% 50% /contain; content:''; width:10px; height:12px; position:absolute; right:0; top:50%; margin:-6px -5px 0 0;}
.doc-flow .item:last-child:after {display:none;}
.doc-flow .item .box {display:flex; flex-direction:column; align-items:center; gap:var(--space-20); padding:var(--space-30); background:#f0f8ff; border:1px solid #ddd; border-radius:8px; text-align:center;}
.doc-flow .item .box .sub {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em;}
.doc-flow .item .box .tit {font-weight:600; font-size:var(--font-size-22); color:#121212; letter-spacing:-.03em;}

.step-flow {margin-top:var(--space-80);}
.step-flow .items {display:flex; flex-wrap:wrap; margin:calc(var(--space-25) * -1) var(calc(var(--space-20) * -1));}
.step-flow .item {position:relative; width:25%; padding:var(--space-25) var(--space-20);}
.step-flow .item:after {content:''; position:absolute; right:0; top:50%; margin:-6px -5px 0 0; width:10px; height:12px; background:url('/images/sub/reeval-arrow.png') no-repeat center/contain;}
.step-flow .item .box {height:100%; padding:var(--space-40) var(--space-30); background:#fafcfd; border:1px solid #ddd; border-radius:8px;}
.step-flow .item .box .num {margin-bottom:var(--space-30); display:flex; align-items:center; gap:var(--space-10); font-weight:600; font-size:var(--font-size-16); color:var(--color-primary); letter-spacing:-.03em;}
.step-flow .item .box .num:before {content:''; width:3px; height:16px; border-radius:99px; background:var(--color-primary);}
.step-flow .item .box .tit {margin-bottom:var(--space-10); font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em;}
.step-flow .item .box .txt {font-size:var(--font-size-16); color:#505050; letter-spacing:-.03em; line-height:1.62em;}
.step-flow .item:nth-child(4n):after {display:none;}

.target-box {padding:var(--space-40); border:1px solid #ddd; border-radius:16px;}
.target-box h5 {margin-bottom:var(--space-20); font-weight:600; font-size:var(--font-size-22); color:#121212; letter-spacing:-.03em;}
.target-box .txt {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}

.space-center {text-align:center;}
.space-center img {max-width:100%; height:auto; vertical-align:top;}

.insur-flow .items {display:flex; align-items:stretch; margin:0 calc(var(--space-35) * -1);}
.insur-flow .item {flex:1 0 auto; position:relative; padding:0 var(--space-35);}
.insur-flow .item:not(:last-child):after {content:''; position:absolute; right:0; top:50%; margin:-6px -5px 0 0; width:10px; height:12px; background:url('/images/sub/insur-arrow.png') no-repeat center/contain;}
.insur-flow .item .box {display:flex; flex-direction:column; align-items:center; justify-content:center; gap:var(--space-8); padding:var(--space-30); border:1px solid #ddd; border-radius:8px; height:100%; text-align:center;}
.insur-flow .item .box .tit {display:flex; align-items:center; gap:var(--space-15); font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em;}
.insur-flow .item .box .tit .arrow {width:10px; height:12px; background:url('/images/sub/flow-arrow.png') no-repeat center/contain; text-indent:-999em; overflow:hidden;}
.insur-flow .item .box .txt {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.66em;}

.caution-text {font-size:var(--font-size-18); font-weight:600; color:var(--color-success); letter-spacing:-.03em; line-height:1.66em;}

.order-list ul {display:flex; flex-direction:column; gap:var(--space-5);}
.order-list ul li {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}

.treat-proc .items {display:flex; align-items:stretch; margin:calc(var(--space-30) * -1);}
.treat-proc .item {position:relative; width:25%; padding:var(--space-30);}
.treat-proc .item:not(:last-child):after {content:''; position:absolute; right:0; top:4em; margin-right:-5px; width:10px; height:12px; background:url('/images/sub/insur-arrow.png') no-repeat center/contain;}
.treat-proc .item .box {min-height:86px; display:flex; align-items:center; justify-content:center; padding:var(--space-15); border:1px solid #ddd; border-radius:8px; text-align:center;}
.treat-proc .item .box .tit {font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em;}
.treat-proc .item .desc {margin-top:var(--space-15); display:flex; justify-content:center; color:#505050;}

.target-cols {display:flex; margin:0 calc(var(--space-50) * -1);}
.target-cols .col {padding:0 var(--space-50); position:relative; display:flex; flex-direction:column; gap:var(--space-20); align-items:center; text-align:center;}
.target-cols .col:not(:last-child):after {content:''; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:68px; background:#ddd;}
.target-cols .col .tit {font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em;}
.target-cols .col .txt {font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.66em;}

.treat-table {margin-top:var(--space-30); margin-bottom:var(--space-60);}
.treat-table table {width:100%; border-collapse:collapse; border-spacing:0; border-top:1px solid #121212;}
.treat-table thead th {position:relative; padding:var(--space-20) 10px; background:#fafafa; border-bottom:1px solid #ddd; font-weight:600; font-size:var(--font-size-16); color:#121212; letter-spacing:-.03em;}
.treat-table thead th:after {content:''; position:absolute; right:0; top:50%; margin:-6px -5px 0 0; width:10px; height:12px; background:url('/images/sub/flow-arrow.png') no-repeat center/contain; z-index:10;}
.treat-table thead th:last-child:after {display:none;}
.treat-table tbody td {padding:var(--space-20) 10px; border-bottom:1px solid #ddd; font-size:var(--font-size-18); font-weight:600; color:#121212; letter-spacing:-.03em; text-align:center; vertical-align:middle;}
.treat-table .sub {display:block; margin-top:var(--space-5); font-size:var(--font-size-16); font-weight:400; color:#505050;}

.objection-box {padding:var(--space-40); border:1px solid #ddd; border-radius:16px;}
.objection-box h4 {margin-bottom:var(--space-10); font-weight:600; font-size:var(--font-size-20); color:#121212; letter-spacing:-.03em;}
.objection-box .txt {margin-bottom:var(--space-30); font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44;}
.objection-box .items {display:flex; flex-direction:column; gap:var(--space-20);}
.objection-box .item {padding-bottom:var(--space-20); border-bottom:1px solid #ddd;}
.objection-box .item:last-child {padding-bottom:0; border-bottom:none;}
.objection-box dt {padding-left:var(--space-15); position:relative; margin-bottom:var(--space-10); font-weight:600; font-size:var(--font-size-18); color:#121212; letter-spacing:-.03em;}
.objection-box dt:before {border-radius:100%; content:''; position:absolute; left:0; top:.65em;  width:4px; height:4px; background:#121212;}
.objection-box dd {margin:0; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em; line-height:1.44em;}
.objection-box .highlight {color:var(--color-success); font-weight:600;}

.related-list ul {display:grid; grid-template-columns:repeat(3, 1fr); gap:var(--space-20);}
.related-list ul li {min-width:0;}
.related-list ul li a {display:flex; align-items:center; justify-content:space-between; height:clamp(40px, calc(60 / var(--inner) * 100vw), 60px); padding:0 var(--space-20); background:#fff; border:1px solid #ddd; border-radius:8px; font-size:var(--font-size-18); color:#505050; letter-spacing:-.03em;}
.related-list ul li a:after {content:''; flex-shrink:0; width:clamp(16px, calc(24 / var(--inner) * 100vw), 24px); height:clamp(16px, calc(24 / var(--inner) * 100vw), 24px); margin-left:var(--space-10); background:url('/images/sub/related-ico.png') no-repeat center/contain;}

.related-list ul li a:hover {border-color:var(--color-secondary); color:var(--color-secondary); font-weight:600;}
.related-list ul li a:hover:after {background-image:url('/images/sub/related-ico-on.png');}



